Npms_big

eslint-plugin-jsx-a11y

6.0.3

Static AST checker for accessibility rules on JSX elements.

(eslint, eslintplugin, eslint-plugin, a11y, accessibility, jsx)

Critical or Security advisories for 6.0.3

This version doesn't have any advisory. Want to report one?

Changelog for 6.0.3

jsx-ast-utils was using incorrect major version for v6.0.2 of this plugin. This version republishes the same code with jsx-ast-utils@^2.0.0

Dependencies for 6.0.3

Name Requirement Status
^0.7.0

^3.0.3

0.0.7

^0.1.0

^6.24.1

^6.25.0

^8.0.1

^21.2.0

^6.22.0

^6.22.0

Display all

My projects using eslint-plugin-jsx-a11y

Name Locked version Requirement
You should be logged in to see which of your projects use eslint-plugin-jsx-a11y.